{
    "dc_identifier": "nl.gm1876.2k.2015.862",
    "dc_title": "Hummelo, Dorpsstraat  9, het organiseren van kunstmarkt/kunstwandelroute",
    "dc_type": "2k",
    "dc_description": "Op 20�januari�2015 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een APV-vergunning. De aanvraag is geregistreerd onder nummer 2014-2781. De aanvraag gaat over het organiseren van kunstmarkt/kunstwandelroute aan de Dorpsstraat 9 in Hummelo. De vergunning is verzonden op 20 januari 2015 .",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-6175",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Gemeenten",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-19",
    "foi_publishedDate": "2015-01-22",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "foi_startDate": "2015-05-02",
    "foi_endDate": "2015-05-04",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2015.862.doc.1",
            "dc_title": "Hummelo, Dorpsstraat  9, het organiseren van kunstmarkt/kunstwandelroute",
            "foi_fileName": "gmb-2015-6175.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-6175.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.862.doc.2",
            "dc_title": "exb-2015-1834",
            "foi_fileName": "exb-2015-1834.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-1834/1/bijlage/exb-2015-1834.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.862.doc.3",
            "dc_title": "exb-2015-1835",
            "foi_fileName": "exb-2015-1835.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-1835/1/bijlage/exb-2015-1835.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.862.doc.4",
            "dc_title": "exb-2015-1836",
            "foi_fileName": "exb-2015-1836.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-1836/1/bijlage/exb-2015-1836.pdf"
        }
    ]
}